Web lists-archives.com

[Spca50x-devs] spca5xx LE and Logitech 046d:08d9




Hi,

I have a Logitech Quickcam, with USB ID 046d:08d9.  This is claimed to
be supported by spca5xx-LE according to the compatibility list, and I
have tried to install the LE kernel patch in the kernel source for the
GP2X.  (GP2X is an ARM based games console which runs a linux kernel.)

However, that USB ID does not appear in any of the 2.4 patches at
http://mxhaard.free.fr/spca50x/embedded/KernelPatch/.  The closest I
can find is in linux-2.4.31-716LE09.patch:

  {USB_DEVICE (0x046d, 0x08b9)},       /* Logitech QC IM ??? */

The question marks imply that the USB ID is not completely known, or
someone was unsure of it.

I have tried changing 08b9 to 08d9 and installing the module, but
without success.

Is this camera supported by spca5xx-LE?

Thanks,
Russell



-- 
Russell Steicke

-- Fortune says:
I know it all.  I just can't remember it all at once.

-------------------------------------------------------------------------
SF.Net email is sponsored by: 
Check out the new SourceForge.net Marketplace.
It's the best place to buy or sell services for
just about anything Open Source.
http://sourceforge.net/services/buy/index.php
_______________________________________________
Spca50x-devs mailing list
Spca50x-devs@xxxxxxxxxxxxxxxxxxxxx
https://lists.sourceforge.net/lists/listinfo/spca50x-devs